<!DOCTYPE html>
<html>
    <head>
        <title>Palomares</title>
        <meta charset="UTF-8">
        <meta name="description" content="Aplicació de head i formats">
        <meta name="author" content="Victor">
    </head>
    <body>
    <h1>Text Aleatori</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br>Praesent consequat, orci eget ultricies placerat, ex justo dapibus nisi, ut scelerisque risus urna ut dui. Vivamus a elit tristique, maximus felis vel, tristique lacus. Cras hendrerit neque eu porttitor placerat. Curabitur ac malesuada odio. <br>Phasellus iaculis lacus in erat scelerisque, ut pellentesque felis vulputate.<br> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nam id dictum lorem.</p>
<hr>
        <p>Vestibulum consectetur massa nec faucibus finibus. Donec quis metus tortor. Duis non convallis lacus. Curabitur quis facilisis eros, tincidunt dictum arcu. Aliquam sit amet viverra orci. Vestibulum leo arcu, pulvinar quis nibh nec, luctus gravida ante. Curabitur et suscipit diam. Vivamus tempus eget quam id sagittis. Duis ultricies varius velit non eleifend.</p>
<hr>
        <p>Nunc ut nunc mauris. Proin magna nunc, condimentum sit amet lorem quis, fermentum eleifend tellus. Cras fermentum, orci eget gravida sagittis, nulla odio aliquam nunc, eu suscipit ex dolor eu leo. Quisque consectetur, est in mollis malesuada, augue leo egestas ex, eget lacinia neque velit a urna. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus eu dui hendrerit, scelerisque orci vitae, ullamcorper enim. Nunc lobortis felis erat, in luctus mauris sollicitudin a. Vivamus sed tortor aliquam, imperdiet dui quis, ultricies turpis.</p>
<hr>
        <p>Nulla scelerisque posuere turpis a blandit. Proin facilisis lorem posuere lacinia feugiat. In finibus accumsan cursus. Integer congue sit amet nisi at ornare. Praesent interdum tortor quis erat tempor, sed elementum erat pellentesque. Fusce varius quis eros sed convallis. Donec ullamcorper vitae orci eu sodales. Mauris in magna euismod, dignissim mi sit amet, viverra erat. Vivamus sagittis erat at metus euismod, id consectetur elit iaculis. Etiam et nunc felis. Curabitur molestie ut neque eu fermentum. Interdum et malesuada fames ac ante ipsum primis in faucibus. Sed tincidunt magna a nulla sagittis bibendum. Proin eget ipsum quis erat suscipit dictum lobortis a ipsum. Duis faucibus sagittis magna, sit amet tincidunt erat placerat id.</p>
<hr>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque euismod ac massa nec feugiat. Donec sit amet mauris non nibh mollis tincidunt. Donec ut diam elit. In accumsan nunc a consequat pellentesque. Maecenas id auctor quam. Sed suscipit dignissim urna, et tincidunt enim. Ut tristique tincidunt odio quis fermentum. Proin vitae sagittis ligula. Fusce ac varius est, sit amet gravida est. Pellentesque habitant <em>morbi tristique senectus et netus et malesuada fames ac</em> turpis egestas. <mark>Quisque tempus neque mauris, id ultrices lorem tincidunt sed.</mark> Vivamus convallis, nulla viverra scelerisque scelerisque, nisl mi gravida neque, ac scelerisque nibh metus vel mi. Suspendisse mattis quis dui ut dictum. Donec sagittis risus dictum egestas commodo. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Integer pulvinar dui libero, vitae dapibus lectus accumsan nec.
<hr>
        <p>Vivamus libero lacus, fringilla in erat nec, sodales hendrerit metus. Nunc orci ex, ornare nec turpis in, ultrices mattis nulla. <strong>Sed pellentesque fringilla quam, quis aliquet arcu convallis consectetur.</strong> Etiam porttitor tincidunt urna, a iaculis mi auctor non. Proin consectetur pellentesque nibh, a bibendum diam sollicitudin nec. Etiam in quam nisl. Etiam eu nisi non elit tincidunt aliquam. Proin vitae molestie justo.
    <hr>
        <a href="primer.html">Link seguent</a>
        <a href="index.html">Tornar al principi</a>
    </body>
</html>